.u-section-1 .u-sheet-1 {
  min-height: 766px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 6px;
  text-transform: uppercase;
  font-weight: 300;
  width: 449px;
  margin: 43px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  width: 427px;
  margin: 0 auto;
}

.u-section-1 .u-line-1 {
  height: 3px;
  transform-origin: left center 0px;
  width: 1613px;
  margin: 70px auto 0 -278px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 51px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 44px 43px 0 14px;
}

.u-section-1 .u-text-4 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 32px 84px 0 14px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 43px auto 0 14px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-1 .u-shape-1 {
  height: 228px;
  margin-top: 128px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-image-1 {
  width: 337px;
  height: 484px;
  object-position: 28.73% 50%;
  margin: -366px 49px 0 auto;
}

.u-section-1 .u-line-2 {
  height: 3px;
  transform-origin: left center 0px;
  width: 1683px;
  margin: -3px auto 5px -206px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 4px;
  }

  .u-section-1 .u-line-1 {
    width: 940px;
    margin-top: 73px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 88px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 49px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 593px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 164px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -356px;
    margin-right: 43px;
  }

  .u-section-1 .u-line-2 {
    margin-top: -43px;
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 57px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 33px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 48px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 165px;
  }

  .u-section-1 .u-image-1 {
    width: 240px;
    height: 345px;
    margin-top: -306px;
    margin-right: 16px;
  }

  .u-section-1 .u-line-2 {
    margin-top: -30px;
    margin-bottom: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 16px;
    margin-right: 119px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-1 .u-shape-1 {
    height: 185px;
    width: 406px;
    margin-top: 27px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 277px;
    height: 357px;
    margin-top: -271px;
    margin-right: 27px;
  }

  .u-section-1 .u-line-2 {
    margin-top: -14px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: 217px;
    margin-top: 8px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 37px;
    margin-right: 61px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    padding: 9px 14px 11px 12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 187px;
    height: 241px;
    margin-top: -212px;
    margin-right: 20px;
    margin-bottom: -1px;
  }

  .u-section-1 .u-line-2 {
    margin-top: -3px;
    margin-bottom: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 330px;
}

.u-section-2 .u-icon-1 {
  height: 87px;
  width: 87px;
  margin: 80px auto 0 140px;
}

.u-section-2 .u-icon-2 {
  height: 77px;
  width: 76px;
  margin: -84px auto 0;
}

.u-section-2 .u-icon-3 {
  height: 83px;
  width: 84px;
  margin: -80px auto 0 946px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 59px auto 0 90px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: -49px auto 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: -49px 90px 59px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 75px;
    margin-left: 70px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -82px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 40px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 106px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 20px;
    margin-left: 50px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 306px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -77px;
    margin-right: 37px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 57px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 264px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 17px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 218px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 20px;
    padding: 9px 11px 11px 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 195px;
    padding: 9px 13px 11px 11px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 27px;
    margin-bottom: 38px;
    padding: 9px 20px 11px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 1px;
    margin-left: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 136px;
    margin-right: auto;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 138px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -414px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 171px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 172px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}.u-section-3 {
  min-height: 571px;
}

.u-section-3 .u-image-1 {
  height: 532px;
  object-position: 50% 100%;
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 598px;
  }

  .u-section-3 .u-image-1 {
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    height: 481px;
    margin-top: 90px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 508px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 282px;
  }

  .u-section-3 .u-image-1 {
    height: 281px;
    width: 421px;
    margin: 1px auto;
  }
}